.result-navigation
    display flex
    flex-direction column

    &__list
        flex auto

    &__list-item
        display flex
        padding 0
        a
            height 100%
            width  100%
            text-overflow   ellipsis
            overflow        hidden
            white-space     nowrap

        &.is_new
            background-color: #AA4444
        &.is_changed
            background-color: #44AA44